body {
	margin-left: 10%;
	margin-top: 1em;
	margin-right: 10%;
	background: #ff9;
}
h1 {
	font-family: Arial, sans-serif;
	color: #600;
	border-bottom: thin dotted black;
}
li {
	margin-top: 1em;
	font-size: 1.25em;
}
ul {
	list-style-type: none;
}
a {
	text-decoration: none;
}
a:link, a:visited {
	color: blue;
}
a:hover {
	color: white;
	text-decoration: underline;
	background: blue;
}
img {
	border: thin solid black;
}